server {
        server_name blog.maksim-pankov.ru;
        location / {
                root /opt/blog_content/;
        }        

    listen 443 ssl; # managed by Certbot
    ssl_certificate /etc/letsencrypt/live/blog.maksim-pankov.ru/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/blog.maksim-pankov.ru/privkey.pem; # managed by Certbot
    include /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot
    ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem; # managed by Certbot

}
server {
    if ($host = blog.maksim-pankov.ru) {
        return 301 https://$host$request_uri;
    } # managed by Certbot


        server_name blog.maksim-pankov.ru;
        listen 80;
    return 404; # managed by Certbot


}